Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4552 - Selecting "start X automatically upon bootup" when it already does starts it twice
Summary: Selecting "start X automatically upon bootup" when it already does starts it ...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-16 19:59 UTC by tmanning
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-23 14:50:22 UTC


Attachments (Terms of Use)

Description tmanning 1999-08-16 19:59:01 UTC
It seems (for me anyway) that if you select the option at
the end of the Xconfigurator session to start X
automagically upon bootup that as soon as you enter your
login and password it re-loads X and you have to login one
more time. This only happens upon first bootup (ie not when
you just logout and back in again), and doesn't seem to
affect Root, only normal users. (?) I'm pretty new at this,
so I may have missed something important.

Comment 1 tmanning 1999-08-16 20:02:59 UTC
I only had this problem when X was already configured to start
automatically (I re-ran Xconfigurator a month after initial install
to set up X for a different monitor...)

Comment 2 Preston Brown 1999-08-23 14:50:59 UTC
we can't duplicate this problem, and have no other reports of similar
difficulties, so we must assume it is user configuration error.


Note You need to log in before you can comment on or make changes to this bug.